@font-face {
    font-family: Proxima Nova Black; 
    src: url(/assets/fonts/ProximaNova-Black.ttf);
   }
@font-face {
    font-family: GothamPro;  
    src: url(/assets/fonts/GothamPro.ttf);
}

@font-face {
    font-family: GothamPro-Bold; 
    src: url(/assets/fonts/GothamPro-Bold.ttf);
}
@font-face {
    font-family: Museo_Sans300; 
    src: url(/assets/fonts/MuseoSansCyrl-300.ttf);
}
@font-face {
    font-family: Museo_Sans500; 
    src: url(/assets/fonts/MuseoSansCyrl-500.ttf);
}
@font-face {
    font-family: Museo_Sans700; 
    src: url(/assets/fonts/MuseoSansCyrl-700.ttf);
}
@font-face {
    font-family: Montserrat_Regular; 
    src: url(/assets/fonts/Montserrat-Regular.ttf);
}
@font-face {
    font-family: Montserrat_Bold; 
    src: url(/assets/fonts/Montserrat-Bold.ttf);
}
@font-face {
    font-family: Montserrat_Black; 
    src: url(/assets/fonts/Montserrat-Black.ttf);
}
@font-face {
    font-family: Montserrat_Medium; 
    src: url(/assets/fonts/Montserrat-Medium.ttf);
}
 body {
	 font-family: Montserrat_Regular;  
	  font-size:16px;
	 /*background-color:#10EAED;*/
	 margin: 0; /* Убираем отступы */
	 
 }


/******Верхнее меню*****/	

.top_nav {
	width:100%;
	/*background-color:rgba(236,236,236,1.00);*/
	background-color:#f6f7f5;
	margin:0 auto;
	padding:0;
	
	
}
#меню_сайту {
	margin-left:20%;
	padding:20px;
	display: inline-block;
	font-family: Montserrat_Bold; 
    background-color:rgba(235,185,11,1.00);
	border:none;
	font-size:18px;
	height: 100%;
}
#меню_сайту:hover {
background-color:#fff;
}
.На_головну {
	display: inline-block;
font-size:16px;
margin-left:20px;
}
/*
.grid-80 {
	float:left;
	width:60%;
	padding-left:10%;
	height:80px;
	
	background-color:#FFFFFF;
	padding-top:0px;
}
.grid-20 {
	float:right;
	width:20%;
	height:80px;
	
	background-color:#FFFFFF;
	padding-right:10%;
}
*/
.main_menu ul {
	list-style:none;
	display:flex;
	margin-top:0px;
}
.main_menu ul li {
	/*background-color:#0EC03E;*/
}
.main_menu ul li a {
	display:block;
	line-height:80px;
	margin-left:20px;
	margin-right:20px;
}
.main_menu ul li a:link {
	color:#4A4949;
	text-decoration:none;
}
.main_menu ul li a:visited {
	color:#4A4949;
	text-decoration:none;
}
.main_menu ul li a:hover {
	color:#DB2528;
	text-decoration:underline;
}

.search_form  {
	display:flex;
	padding:15px 15px;
}
.search_pole {
	width:60%;
	box-sizing:border-box;
	height:50px;
	border: 1px solid #ccc;
	padding-left:2%;
	font-family: Museo_Sans300;  
	font-size:14px;
}
.search_btn {
	width:50px;
	height:50px;
	margin-left:20px;
	border:none;
}



/*********Шапка***********/


header {
	/*background:url("/assets/img_template/6000 (1).jpg") no-repeat top 60% center / cover;
	background:url("/assets/img_template/fon.jpg") no-repeat top 60% center / cover;*/
background:url("/assets/img_template/ZSU_3.jpg") no-repeat top center;

	/*background:url("pavlovka_fon.jpg") no-repeat top center / cover;*/
	padding:130px 0;
	margin-bottom:20px;
	
	
	}
.header_1 {
	display: inline-block;
	margin-left:20%;
	vertical-align:middle;
	
	
}
.header_2 {
	display: inline-block;
	vertical-align:middle;
}
.header_3 {
	display: inline-block;
	vertical-align:middle;
	text-align:center;
}
.header_3 button {
	/*display: inline;*/
	
	color:rgba(236,236,236,1.00);
	padding:20px;
	border:2px solid rgba(236,236,236,1.00);
	border-radius:5px;
	font-family: Montserrat_Bold; 
	font-size:18px;
	margin-left:40px;
	/*background-color:rgba(236,236,236,1.00);*/
	text-transform:uppercase;
	text-shadow: 1px 1px 2px black;
	
	background-color: rgba(0, 0, 0, 0.4);

}
.header_3 button:hover {
	    color: rgba(235,185,11,1.00);
	border:2px solid rgba(235,185,11,1.00);
	/*background-color: rgba(255, 255, 255, 1);*/

}
.header_info {
	font-family: Montserrat_Black; 
	font-size:24px;
	margin-left:40px;
	/*color:rgba(235,185,11,1.00);*/
	color:rgba(20,177,243,1.00);
	text-shadow: 1px 1px 2px black;

}
.header_info span {
	font-family: Montserrat_Regular; 
	font-size:16px;
	color:#fff;
	text-shadow: 1px 1px 2px black;
	
}
.slogan_1 {
	font-family: Montserrat_Black; 
	font-size:42px;
	margin-left:40px;
	color:rgba(235,185,11,1.00);
	text-shadow: 1px 1px 2px black;
	/*display: inline;*/
	/*background-color: rgba(0, 0, 0, 0.5);
	box-shadow: -10px 0 0 #fff, 10px 0 0 #fff;
	padding: 10px 0;*/
	
	
	
}
.slogan_2 {
	font-family: Montserrat_Regular; 
	font-size:24px;
	color:#fff;
	
	
	
}
.a_video_gromada {
	color:rgba(255,255,255,1.00);
	text-decoration:none;
}
.video_prezentation_button {
color:rgba(236,236,236,1.00);
	padding:20px;
	border:2px solid rgba(236,236,236,1.00);
	border-radius:5px;
	font-family: Montserrat_Bold; 
	font-size:18px;
	/*margin-left:40px;*/
	/*background-color:rgba(236,236,236,1.00);*/
	text-transform:uppercase;
	text-shadow: 1px 1px 2px black;
	
	background-color: rgba(0, 0, 0, 0.4);
}
.video_prezentation_button:hover {
	    color: rgba(235,185,11,1.00);
	border:2px solid rgba(235,185,11,1.00);
	/*background-color: rgba(255, 255, 255, 1);*/

}


/*********Скрытое меню для мобильных устройств***********/
.меню_маленький_экран {
	   display:block;
	  
	      
}
.меню_маленький_экран .menu_btn {
	/*width:50px;
	height:50px;
	margin-top:15px;*/
}

.mobile_menu {
	z-index:100;
}
.mobile_menu, .mobile_submenu, .mobile_lower_submenu, .mobile_lower2_submenu {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.mobile_submenu {
    display: none;
	position:absolute;
	background-color:rgba(255,255,255,1.00);
	height:auto;
    padding:0;
	width:30%;
	margin-left:20%;
    list-style:none;
	box-shadow: 0 0 1px #444;
	z-index: 2;

}
.mobile_lower_submenu {
	position:relative;
	top:0px;
    left:0;
    display:none;
    width:auto;
	margin: 0;
    padding: 0px;
    list-style: none;
	background:rgba(237,237,237,1.00);
	box-shadow: 0 0 1px #444;
}
.mobile_lower2_submenu {
	position:absolute;
	top:0px;
    left:100%;
    display:none;
    width:auto;
	margin: 0;
    padding: 0px;
    list-style: none;
	background-color:rgba(255,255,255,1.00);
	box-shadow: 0 0 1px #444;
}
.mobile_submenu li a {
	display: block;
	color:rgba(0,0,0,1.00);
    text-decoration:none;
	padding:15px 20px 15px 20px;
	
	
}
.mobile_submenu li a:hover {
	background-color:rgba(235,185,11,1.00);
	color:rgba(0,0,0,1.00);
	
}
.mobile_lower_submenu li a:hover {
	background:rgba(235,185,11,1.00);
	color:rgba(0,0,0,1.00);
}
.petition1 a{
	font-family: Montserrat_Bold;
	text-transform:uppercase; 
	/*outline:1px solid rgba(0,0,0,1.00);*/
}
.меню_маленький_экран ul li {
	display:block; width:auto; height:auto; position:relative; text-align:left;   	}


.mobile_menu > li:hover > .mobile_submenu {
    display: block;

}
.mobile_menu_button_2 {
	background-image:url(/assets/img_template/appeal_ico.png);
	background-position:top 50% right;
	background-size:contain;
	background-color:#F40408;
	width:70%;
	font-size:12px;
	color:#FFFFFF;
	padding:20px;
	border:none;
    background-repeat : no-repeat;
	margin:20px;
}
.mobile_menu_button_1 {
	display: inline-block;
	font-family: Montserrat_Bold; 
    background-color:rgba(235,185,11,1.00);
	color:#000;
	width:70%;
	padding:20px;
	border:none;
	text-align:center;
	margin:10px;
}

/*********Блоки разделения сайта на две части***********/

.wrap {
	width:70%;
	margin:0 auto;
}
.grid-25 {
	float:left;
	width:21%;
	padding:0 2%;
	/*background-color:#0B64EC;*/
}
.grid-75 {
	float:left;
	width:100%;
	/*padding:0 2% 0 2%;*/
}

/*********О громаде***********/

.main_gromada {
	width:100%;
	float:left;
		
}
.left_gromada {
	width:38%;
	padding:2% 2% 2% 0px;
	float:left;
	text-align:justify;
}
.right_gromada {
	width:58%;
	float:left;
	padding:2% 0px 2% 2%;;
}
.right_gromada img {
	width:100%;

}


/*****************Название разделов сайта на главной странице****************/

.sidebar_title22 {
	
	display:inline-block;
	font-family: Montserrat_Bold;  
    font-size: 28px;
	/*padding:10px 0px 10px 0px;*/
	
	width:auto;
    margin:15px 0;
	/*text-decoration:underline wavy rgba(235,185,11,1.00);*/
	border-bottom: 2px solid rgba(235,185,11,1.00);
  /*padding-bottom: 3px;
  vertical-align:middle;*/

  color:#373f47;
  margin-right:40px;

	
}
.aa_fast {
color:#000; text-decoration:none;
}
.aa_fast:hover {
color:rgba(20,177,243,1.00);

text-decoration:underline;
}


/***********************/

/*слайдер главный для актуальное*/

.slider{
    max-width: 100%;
    position: relative;
    margin: auto;
    height: 500px;
    margin: 0px auto 20px auto;
	padding-bottom:20px;
	z-index:1;
	
	/*
	border: 10px solid transparent;
    border-image: linear-gradient(to bottom left, transparent 60%, rgba(235,185,11,1.00) 120%);
    border-image-slice: 1;*/
}
/* Картинка мастабируется по отношению к родительскому элементу */
.slider .item img {
    object-fit: cover;
    width: 100%;
    height: 500px;
	border: none !important;
    box-shadow: none !important;
}

.slider-dots .prev, .slider-dots .next {
    cursor: pointer;
	padding:10px;
	margin-left:20px;
    color:#000000;
    font-weight: bold;
    font-size: 24px;
    transition: 0.6s ease;
    /*background-color: rgba(0, 0, 0, 0.5);*/
	vertical-align:middle;
	
}
.slider-dots .prev {
	margin-right:20px;
}
.slider-dots .next {
	margin-left:20px;
}


/* При наведении на кнопки добавляем фон кнопок */
.slider-dots .prev:hover,
.slider-dots .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
	color: white;
}
/* Заголовок слайда */
.slideText {
    position: absolute;
	width:80%;
	text-align:justify;
    color:rgba(0,0,0,1.00);
    /* Выравнивание текста по горизонтали и по вертикали*/
    left: 10%;
    top: 20%;
	
    /*transform: translate(-50%, -50%);*/
    /* Тень*/
    
}
.slideText .slide_title {
	/*text-shadow: 1px 1px 1px #000, 0 0 1em #000;*/
	font-family: Montserrat_Bold;
    font-size: 24px;
	
}
.slideText .slide_content {
	background-color:rgba(255,255,255,1.00);
	padding:20px;
	margin:20px 0 20px 0;
}
.slideText a {
	margin-top:20px;
	background-color:#1494E5;
	color:#FFFFFF;
	border:none;
	/*outline: 1px solid #666;*/
	padding:10px 20px;
	font-family: Montserrat_Regular;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none; 

}


/* Кружочки */
.slider-dots {
	text-align: center;
	vertical-align:middle;
}
.slider-dots_item{
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 2px;
    background-color: #ddd;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
	vertical-align:middle;
	
}
.active,.slider-dots_item:hover {
    background-color: #aaa;
}
/* Анимация слайдов */
.slider .item {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}
@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}
@keyframes  fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}


/*********Главное Меню Сайта***********/

/*li > a:after { content:  ' +'; }
		li > a:only-child:after { content: ''; }*/
#menuVertical {
	width:100%;height:auto;
	z-index: 2;
	
}
#menuVertical  ul {
		z-index: 2;
        display:block;
        width:90%;
        height:auto;
        margin:0px;
        padding:0px;
        list-style:none;
        position:relative;
		
}
#menuVertical ul li {
	display:block; width:auto; height:auto; position:relative; text-align:left;   	}
#menuVertical ul li a {
                position:relative;
                display:block;
                width:auto;
                height:auto;
                font-size:16px;
                color:#000000;
                padding:12px 20px 12px 20px;
                background:rgba(255,255,255,1.00);
                /*border-top:1px solid #000000;*/
                text-decoration:none;
				box-sizing:border-box;
}

#menuVertical ul li a:hover, #menuVertical ul li:hover a {
                background:rgba(237,237,237,1.00);
}
#menuVertical ul li ul {
                position:absolute;
                top:0px;
                left:100%;
                display:none;
                width:100%;
				/*box-sizing:border-box;*/
}

#menuVertical > ul li .lower_submenu li:hover .lower2_submenu {
	display:block;
	}
	       
#menuVertical > ul li:hover .lower_submenu {
	display:block;
	}

#menuVertical ul li ul li a:hover, #menuVertical ul li ul li:hover > a{
	background:rgba(255,255,255,1.00);
	color:rgba(0,0,0,1.00);
}

/***********Блок меню*************/
.news_block {
	width:100%;
	float:left;
	padding-bottom: 20px;
	margin-top:20px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.news_block:last-child {
	border:none;

}
.news_left {
	float:left;
	width:26%;
	padding:2% 2%;
}
.news_left img {
	width:100%;
}
.news_right {
	float:left;
	width:66%;
	padding:2% 2%;
}
.news_heading {
	font-family: Montserrat_Bold; 
	font-size:18px;
	font-weight:bold;
	margin-top:0px;
}
.news_data {
	color:#6E6E6E;
	font-size:14px;
}
.news_block a {
	margin-top:20px;
	background-color:#1494E5;
	color:#FFFFFF;
	border:none;
	/*outline: 1px solid #666;*/
	padding:10px 20px;
	font-family: Montserrat_Regular;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none; 
	float:right;
}
.news_block a:hover{
	background-color:#D8D8D8;
	color:#000000;
}
.news_content {
	width:100%;
	margin-bottom:20px;
	text-align:justify;
}

/*********Кнопка петиций**********/

.main_menu_button_1 {
	margin-top:20px;
	background-color:#FFF500;
	color:#000;
	border:none;
	box-sizing:border-box;
	width:100%;
	padding:4% 4%;
font-family: Montserrat_Black;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none; 
	float:left;
	text-align:center;
}

/*********кнопка обращение к оф лицу***********/

.main_menu_button_2 {
	background-image:url(/assets/img_template/appeal_ico.png);
	background-position:top 50% right;
	background-size:contain;
	background-color:#F40408;
	width:100%;
	font-family: Montserrat_Black;
	text-transform:uppercase;
	font-size:14px;
	color:#FFFFFF;
	padding:20px 60px 20px 20px;
	border:none;
    background-repeat : no-repeat;
	margin-top:40px;
	margin-bottom:40px;
}

.main_menu_button_2:hover {
	background-color:#fff;
	color:#000;
	outline: 1px solid #666;
}

/********Блок документов***********/

.main_docs_block {
	display:table;
	border-collapse: separate; 
    width: 100%;  
    border-spacing: 10px;
	table-layout: fixed; 
}
.docs_block {
	font-size:14px;
	font-weight:bold;
	display:table-cell;
	padding:20px;
	/*background-image:url(doc_ico_small.png);*/
	background-position:bottom 10px right 10px;
	background-repeat:no-repeat;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	
}
.docs_block:hover {
	box-shadow:none;
	outline:3px solid #FFF500;
	/*background-color:#EFE605;*/
	background-image:url(doc_ico_small.png);
	
	
}
.docs_block:hover .docs_title{
	text-decoration:underline;
	
}
.docs_block a {
	color:#000000;
	text-decoration:none;
}
.docs_block span {
	color:#777777;
	
}	
.show_btn_docs {
	margin-top:20px;
	margin-bottom:20px;
	background-color:#FFF500;
	color:#000;
	border:none;
	/*outline: 1px solid #666;*/
	padding:10px 20px;
	font-family: Museo_Sans700;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none; 
	float:left;
}

/*********галерея***********/

.gallery {
    margin: 0px auto;
    width: 100%;
	display:flex;
	flex-wrap : wrap;
	
}
.gallery div {
    /*flex-grow: 1;*/
	flex-wrap      : wrap;
    flex-direction : column;
	width:23.5%;
	padding:2%;
	/*box-shadow: 0 0 5px #444;*/
	border: 5px solid transparent;
	border-image: linear-gradient(to top right, transparent 60%, rgba(235,185,11,1.00) 120%);
    border-image-slice: 1;
	/*border:1px solid #444;*/
	border-radius:5px;
	margin-right:2%;
	margin-top:20px;
	margin-bottom:20px;
	box-sizing:border-box;
	
}
.gallery div:nth-child(4n) {
	margin-right:0;
	margin-left:0;
}
.gallery div img {
	/*width:100%;
	height:auto;*/
	border:none;
	object-fit: cover;
        width: 100%;
        height: 100%;
	 
}

/********модальное окно********/

.модальное_окно, .модальное_окно_посадовець  {
	width: 80%;
	padding:4%; 
	background: #fff;
	box-shadow: 0 0px 5px rgba(0,0,0,0.3);
	position: fixed; 
    top:50%;
	left:50%;
	transform: translate(-50%, -50%); 
	z-index: 5; 
	display:none;
}

.модальное_окно_подложка {
	z-index:3; 
	position:fixed; 
	background-color:#000; 
	opacity:0.4; 
	-moz-opacity:0.4; 
	filter:alpha(opacity=40);
	width:100%; 
	height:100%; 
	display:none; 
}
.пред_загрузка {
	z-index:3; 
	position:fixed; 
	width:100%; 
	height:100%; 
	display:none; 
}
.пред_загрузка img {
	position: fixed; 
    top:50%;
	left:50%;
	transform: translate(-50%, -50%); 
}
.модальное_окно_инфо {
	width:100%;
	text-align:justify;
	margin-bottom:20px;
}
.модальное_окно_изображение img {
	width:100%;
	
}
.модальное_окно_кнопка  {
	margin:20px auto 20px auto;
	width:50%;
	text-align:center;
	
	background-color:#FFF500;
	color:#000;
	border:none;
	/*outline: 1px solid #666;*/
	padding:10px 20px;
	font-family: Montserrat_Regular;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none; 
	z-index: 6;
	

}
.модальное_окно_кнопка:hover {
	background-color:#f3f4f4;
	color:#252525;
	cursor:default;
}

/*********Галерея в модальном окне***********/

.фото_галерея {
	text-align: center;
	margin:0 auto;
	vertical-align: middle;
		
}
.фото_галерея div {
	vertical-align:middle;
	display:inline-block;
}
.фото_галерея div:nth-child(1) {
	vertical-align: middle;
}
.фото_галерея div:nth-child(2) {
	vertical-align: middle;
	object-fit: cover;
    width: 60%;
}
.фото_галерея div:nth-child(2) img {
	max-width:100%;
	max-height:500px;
	
}
.фото_галерея div:nth-child(3) {
	vertical-align: middle;
	
}
.prev_foto, .next_foto {
    cursor: pointer;
	padding:10px;
	color:#000000;
    font-weight: bold;
    font-size: 30px;
    transition: 0.6s ease;
    /*background-color: rgba(0, 0, 0, 0.5);*/
	vertical-align:middle;
	
}
.prev_foto {
	margin-right:25px;
}
.next_foto {
	margin-left:25px;
}
.prev_foto:hover,
.next_foto:hover {
    background-color: rgba(0, 0, 0, 0.8);
	color: white;
}

/*********Футер***********/

footer {
	width:70%;
	padding:0px 15% 0px 15%;
	float:left;
	
	color: #999;
    background: #f6f7f5;
	
	font-size:12px;
	
}
footer a { color: #999;
}
footer p {
	display:inline-block;
	vertical-align:top;
	float:left;
	
	width:33%;
}
.footer1 {
	width:70%;
	padding:0px 15% 0px 15%;
	float:left;
	
	color: #999;
    background: #e3e4e6;
	
}
.footer1 a {
	color: #999;
	font-size:16px;
}
.footer1_h {
	
	display:inline-block;
	/*font-family: Montserrat_Bold; */
	text-transform:uppercase;
	
    font-size: 16px;
	padding:10px 0px 10px 0px;
	margin-top:20px;
	
	width:auto;
    
	

  color: #999;

}
.footer1 img {
	/*display:flex;*/
	margin-right:20px;
	width: 30%;
    margin-bottom: 20px;
	
}


@media screen and (max-width:1520px) {

	.header_3 {
	width:100%;
	margin-top:40px;

}
.header_3 button {

	margin-left:0px;

}

}
@media screen and (max-width:1220px) {
/*	.top_nav {	font-size:16px;}
    .main_menu ul li a {
	margin-left:5px;
	margin-right:5px;
}*/
}
@media screen and (max-width:1120px) {
	.grid-80 {
		width:40%;
		padding-left:10%;
	}
	.main_menu {
		display:none;
	}
	/*.меню_маленький_экран {
	   display:flex;
	margin-top:0px;
	background-color:#D3E421;
	height:80px;
}*/
	.grid-20 {
		width:40%;
		padding-right:10%;
	}
	.grid-25 {
		display:none;
	}
	.grid-75 {
		/*width:96%;*/
	}
	.ff_3 p {
		width:96%;
		
	
	}
	.модальное_окно  {
		width:60%;
	}
	.фото_галерея div:nth-child(2) {
	    width: 50%;
	}



}
@media screen and (max-width:820px) {

.gallery div {

	width:47.5%;
	padding:5%;
	margin-right:0;

	
}
.gallery div:nth-child(2n+1) {
	margin-right:5%;
} }


@media screen and (max-width:980px) {
	.header_1 { margin-left:0px; text-align:center; width:100%; }
	.header_2 { margin-left:0px; text-align:center; width:100%; }
	.slogan_1, .slogan_2  { margin-left:0px;} 
	.header_info { text-align:left;}

}


@media screen and (max-width:500px) {
#меню_сайту {
	margin-left:10%;

}
.mobile_submenu {

	margin-left:10%;
	width:50%;

}

header {
	/*background:url("/assets/img_template/6000%20(1).jpg") no-repeat top left 40% / cover;*/
	padding:130px 0 130px 0;
	}
header .title .slogan_1 {margin-bottom:10px; font-size:50px;}

.grid-80 {
	width:40%;
	padding-left:5%;
}
.grid-20 {
	padding-right:5%;
	width:50%;
}
.wrap {
	width:90%;
	margin:0 auto;
}
footer {
	/*width:70%;*/
	width:90%;
	padding:0px 5% 0px 5%;
	
}
.footer1 {
	/*width:70%;*/
	width:90%;
	padding:0px 5% 0px 5%;
	
}
footer p {
float:left;
	width:100%;
	text-align:center;

	
}
.footer1 img {
	/*display:flex;*/
	margin-right:0px;
	width:100%;
	margin-top:20px;
	
}
.модальное_окно  {
		width:80%;
	}

}